﻿.resume_txt_size{
	color: #FFF;
	font-size: 13px
}
.btnform{
	width: 60%;
	height: 35px;
	font-size: 18px;
	padding-top: 0px;
	border: 1px #fff solid;
}
.optionbtn{
		height: 35px;
		padding-top: 10px;
		border-radius:5px;
		cursor:pointer;
		display:block;
		text-align: left;
		padding-left: 50px;
	}
.optionsubmit{
		height: 35px;
		padding-left: 10px;
		padding-right: 10px;
	}
.optiontxt{
		width:60%;
		height:25px;
		font-size:12px;
		padding-left: 10px;
		padding-right: 10px;
		border: 1px solid #09F;
		font-weight:lighter;
		text-align:center;
		text-transform:uppercase;
	}
.container {
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
}
#main {
	padding: 10px;
	background: #f0f0f0;
	border: 1px solid #ccc;
}

/*--Main Image Preview--*/
.main_image {
	width: 740px;
	height: 456px;
	float: right;
	background: #333;
	position: relative;
	overflow: hidden;
	color: #fff;
}
.main_image h2 {
	font-size: 2em;
	font-weight: normal;
	margin: 0 0 5px;	padding: 10px;
}
.main_image p {
	font-size: 1.2em;
	padding: 10px;	margin: 0;
	line-height: 1.6em;
}
.block small { 
	padding: 0 0 0 20px; 
	background: url(images/icon_cal.gif) no-repeat 0 center; 
	font-size: 1em; 
}
.main_image .block small {margin-left: 10px;}
.main_image .desc{
	position: absolute;
	bottom: 0;	left: 0;
	width: 100%;
	display: none;
}
.main_image .block{
	width: 100%;
	background: #111;
	border-top: 1px solid #000;
}
.main_image a.collapse {
	background: url(images/btn_coll.gif) no-repeat left top;
	height: 27px; width: 93px;
	text-indent: -99999px;
	position: absolute; 
	top: -27px; right: 20px; 
}
.main_image a.show {background-position: left bottom;} 


.image_thumb {
	float: left;
	width: 259px;
	background: #f0f0f0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: none;
	border-top-color: #ccc;
	border-right-color: #fff;
	border-left-color: #FFF;
}
.image_thumb img {
	border: 1px solid #ccc; 
	padding: 5px; 
	background: #fff; 
	float: left;
}
.image_thumb ul {
	margin: 0; padding: 0;
	list-style: none;
}
.image_thumb ul li{
	margin: 0;
	padding: 12px 10px;
	background: #f0f0f0 url(images/nav_a.gif) repeat-x;
	width: 240px;
	float: left;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
}
.image_thumb ul li.hover {
	background: #ddd;
	cursor: pointer;
}
.image_thumb ul li.active {
	background: #fff;
	cursor: default;
}
html .image_thumb ul li h2 {
	font-size: 1.5em; 
	margin: 5px 0; padding: 0;
}
.image_thumb ul li .block {
	float: left;
	margin-left: 10px;
	padding: 0;
	width: 160px;
}	
.image_thumb ul li p{display: none;}

#Cadre_vignette {
	border: 1px solid #9CF;
	padding: 5px;
	cursor: pointer;
}
.Cadre_vignette {
	border: 1px solid #999;
	padding: 5px;
	cursor: pointer;
	background-color: #CCC;
}

#Cadre_vignette a:hover {
	border: 1px dotted #9CF;
	padding: 5px;
}
.Style12 {
	color: #003399;
}
.Style14 {
	color: #FFFFFF
}
.fd_fambordure {
	background-attachment: scroll;
	background-image: url(../images/fd_fam_bordure.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.form_element{
	WIDTH: 99%;
	border: 1px solid #99CCFF;
}
#arr_plan_ent {
	background-attachment: scroll;
	background-image: url(../images/arr_plan_ent.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 12px;
	width: 900px;
}
#marge_DroiteGauche {
	margin-right: 8px;
	margin-left: 7px;
}


#arr_plan_corps {
	background-attachment: scroll;
	background-image: url(../images/arr_plan_corps.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	width: 900px;
}
#arr_plan_pied {
	background-attachment: scroll;
	background-image: url(../images/arr_plan_pied.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 21px;
	padding: 10px;
	font-size: small;
	color: #006699;
	width: 880px;
}
#zone_haut_gauche {
	height: auto;
	width: auto;
	float: left;
	border: 1px solid #003399;
	margin-left: 4px;
}
#zone_haut_droite {
	height: 300px;
	width: 410px;
	float: right;
	margin-right: 4px;
	border: 1px solid #CC0000;
}
.hauteur_25 {
	height: 25px;
}
.marge_3 {
	margin: 3px;
}
.bordure {
	border: 1px solid #CCCCCC;
}
.bordure_GrisClair {
	border: 1px solid #CCCCCC;
}
.bordure_bleue_padLeft20px_BordLeft5px {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00CCFF;
	border-right-color: #00CCFF;
	border-bottom-color: #00CCFF;
	border-left-color: #00CCFF;
	padding-left: 25px;
}
.bordure_Pointille {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-left: 3px;
}


.Style7 {
	color: #000000
}
body,td,th {
	color: #003366;
	/* [disabled]font-family: Arial, Helvetica, sans-serif; */
	/* [disabled]font-size: 12px; */
}
.Style2 {
	font-size: 11px;
}
.coul_white {
	color: #FFFFFF;
}
.fd_trsp {
	background-attachment: scroll;
	background-image: url(../images/fd_trsp.gif);
	background-repeat: repeat;
}

.arr_plan_white {
	background-color: #FFFFFF;
}
.bg_img_main {
	background-image: url(../images/bg_flash.jpg);
	height: 436px;
	border: 1px solid #99CCFF;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left center;
}
.bg_img_main_cont {
	background-attachment: scroll;
	background-image: url(../images/bg_flash_main_.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: auto;
	width: 100%;
	float: right;
}


#Mybody #arr_plan_corps #titre_askonline {
	color: #0066CC;
}
.color_bleu_clair {
	color: #0066CC;
}
.color_gris {
	color: #999999;
}

.bordure_gauche_blanche {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #006599;
	padding-left: 3px;
}


#barre_degradee {
	background-attachment: scroll;
	background-image: url(../images/fond_barre_degradee.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height: 99px;
}
.btn_ok {
	background-attachment: scroll;
	background-image: url(../images/abbiz/btn_ok.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 20px;
	width: 26px;
}
.btn_rouge {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
	width: 150px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
	padding: 2px;
	color: #F00;
}
.btn_bleu {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
	width: 150px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #33F;
	border-right-color: #33F;
	border-bottom-color: #33F;
	border-left-color: #33F;
	padding: 2px;
	color: #33F;
}


.deco_droite {
	background-attachment: fixed;
	background-image: url(../images/deco_bordure_droite.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.deco_gauche {
	background-attachment: fixed;
	background-image: url(../images/deco_bordure_gauche.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.bordure_jaune {
	border: 1px solid #DCB10D;
}
.txt_rouge {
	color: #CC0000;
}
.Style12 {
	color: #003399;
}
.Style14 {
	color: #FFFFFF
}
.fd_fambordure {
	background-attachment: scroll;
	background-image: url(../images/fd_fam_bordure.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
a:link {
	color: #999900;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000033;
}

a:hover {
	text-decoration: none;
	color: #006699;
}
a:active {
	text-decoration: none;
	color: #FF3300;
}
.Style9 {
	font-weight: normal;
	color: #CC0000;
}
.bleu_fonce {color: #006699}
.bordure_pointille {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
}
.marge_zero {
	margin: 0px;
}
.bordure_droite {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFCC00;
}
#bottommenu {
	height: 55px;
	width: 100%;
	color: #FFFFFF;
	background-color: #0166FF;
	position: fixed;
	z-index: 300;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding: 0px;
	top: 0px;
}
h1 {
	margin: 0px;
}
.Style11 {color: #CC0000}
.Style17 {
	color: #CC0099;
	font-style: italic;
}
.fd_tofclassik {
	background-attachment: scroll;
	background-image: url(../images/fd_tofclassik.jpg);
	background-repeat: repeat;
	background-position: left top;
}
#arr_plan_ent {
	background-attachment: scroll;
	background-image: url(../images/arr_plan_ent.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 12px;
	width: 900px;
}
#marge_DroiteGauche {
	margin-right: 8px;
	margin-left: 7px;
}


#arr_plan_corps {
	background-attachment: scroll;
	background-image: url(../images/arr_plan_corps.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	width: 900px;
}
#arr_plan_pied {
	background-attachment: scroll;
	background-image: url(../images/arr_plan_pied.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 21px;
	padding: 10px;
	font-size: small;
	color: #006699;
	width: 880px;
}
#zone_haut_gauche {
	height: auto;
	width: auto;
	float: left;
	border: 1px solid #003399;
	margin-left: 4px;
}
#zone_haut_droite {
	height: 300px;
	width: 410px;
	float: right;
	margin-right: 4px;
	border: 1px solid #CC0000;
}
.hauteur_25 {
	height: 25px;
}
.marge_3 {
	margin: 3px;
}
.bordure {
	border: 1px solid #003399;
}
#Mybody {
	margin: 0px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.fd_trsp {
	background-attachment: scroll;
	background-image: url(../images/fd_trsp.gif);
	background-repeat: repeat;
}

.bordure_grise {
	border: 1px solid #003399;
}
.taille_txt_moyen {
	font-size: 14px;
}
#Mybody #arr_plan_corps #titre_askonline {
	color: #0066CC;
}
.color_bleu_clair {
	color: #0066CC;
}
.bordure_gauche_blanche {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #006599;
	padding-left: 3px;
}


#barre_degradee {
	background-attachment: scroll;
	background-image: url(../images/fond_barre_degradee.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height: 99px;
}
.bordure_cnx {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.btn_ok {
	background-attachment: scroll;
	background-image: url(../images/btn_ok.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 20px;
	width: 69px;
	margin-left: 5px;
	margin-top: 2px;
}
.taille_txt_petit {
	font-size: 12px;
}
.taille_txt_petitpetit {
	font-size: 9px;
}

.deco_droite {
	background-attachment: fixed;
	background-image: url(../images/deco_bordure_droite.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.deco_gauche {
	background-attachment: fixed;
	background-image: url(../images/deco_bordure_gauche.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.bordure_jaune {
	border: 1px solid #DCB10D;
}
.txt_rouge {
	color: #CC0000;
}
.txt_vert {
	color: #090;
}
.Style12 {
	color: #003399;
}
.bordure_bas {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #99CCFF;
}
.fd_tofprofil {
	background-attachment: scroll;
	background-image: url(../images/fond_tof.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 63px;
	width: 119px;
	padding-top: 10px;
}

.titre_list_rubrik {
	color: #FFFFFF;
	background-color: #9999FF;
	text-indent: 10px;
	height: 20px;
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	background-image: url(../images/art_deco_titre.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 5;
}
.titre_decoafrik_fleche {
	color: #FFFFFF;
	background-color: #9999FF;
	text-indent: 10px;
	margin: 5px;
	height: 25px;
	padding-top: 5px;
	font-size: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	background-image: url(../images/aer_deco_titre_fleche.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.div_menu {
	margin: 3px;
	height: 20px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	background-color: #FFFFFF;
	color: #000066;
	border: 1px dotted #0099FF;
}
.titre_decoafrik_court {
	color: #FFFFFF;
	background-color: #9999FF;
	text-indent: 10px;
	margin: 5px;
	height: 25px;
	padding-top: 5px;
	font-size: 16px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	background-image: url(../images/art_deco_titre_petit.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.color_bleu_clairfonce {
	color: #003366;
}
.txt_12px {
	font-size: 11px;
}
.Style14 {color: #FFFFFF}



.taille_txt_50prct {
	font-size: 100%;
}
#mymenu a:link {
	color: #FFFFFF;
}
#mymenu a:hover {
	color: #FFFFFF;
}
#mymenu a:visited {
	color: #003399;
}


#zonecnx {
	height: 55px;
	width: 360px;
	overflow: hidden;
	padding-top: 5px;
	float: right;
	background-repeat: repeat;
	color: #009999;
	font-size: 12px;
	padding-right: 5px;
	margin: 0px;
	margin-right: 0px;
}

#mymenu {
	color: #FFFFFF;
	text-align: right;
	height: 18px;
	margin-top: 7px;
}

#entete {
	height: auto;
	position:fixed;
	z-index:400;
	background-repeat:repeat-x;
	background-attachment: scroll;
	background-image: url(images/fd_entete_.jpg);
	background-position: left top;
	width: 100%;
	top: 0px;
	background-color: #FFFFFF;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
}
#bottommenu a:link {
	color: #99FF00;
}
#bottommenu a:visited {

	color: #99FF00;
}
#bottommenu a:active {


	color: #99FF00;
}
.coul_vert_anis {
	color: #CCCD00;
}
.coul_vert_foncé {
	color: #009933;
}
.ombre {
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.cadre_ombre {
	background-attachment: scroll;
	background-image: url(../images/cadre_fond_ombre.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 10px;
	padding-top: 25px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#Mybody #zone_a_perso #wrapper {
	padding: 0px;
}
.txt_compx {
	font-size: 12px;
}
#idabonnement {
	cursor: pointer;
}
.Margin_5px {
	margin: 5px;
}
.MarginTop_5px {
	margin-top: 5px;

}
.MarginBot_5px {
	margin-bottom: 5px;

}
.MarginBot_15px {
	margin-bottom: 15px;
}



.padding_5px {
	padding: 5px;
	text-align: justify;
}
.HideOverflow {
	overflow: hidden;
}
.BordurePointBleu {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #99ccff;
	border-right-color: #99ccff;
	border-bottom-color: #99ccff;
	border-left-color: #99ccff;
}
.Police_Tahoma_lucida_grande {
	font-family: "Lucida Grande", sans-serif, "Lucida Sans Unicode";
	font-size: small;
}
.Cel_cadre {
	font-weight: bold;
	color: #039;
	background-color: #9FF;
	height: 15px;
	width: 100%;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #039;
	border-right-color: #039;
	border-bottom-color: #039;
	border-left-color: #039;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 10px;
	cursor: pointer;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	text-align: center;
}
.DisplayNoneBlock {
	display:none;
}
.ReponseChar {
	width: 20px;
	height: 30px;
	margin-right: 1px;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 3px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	background-color: #9FF;
	font-size: 14px;
	margin-top: 3px;
	float: left;
}
.ReponseCharOne {
	width: 98%;
	height: 30px;
	margin-right: 0px;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 3px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	background-color: #9FF;
	font-size: 14px;
	margin-top: 3px;
}
